package com.jasamedika.medifirst2000.enums;

public enum StatusAnggaran {

//	PENGAJUAN("0"), VERIFIKASI_PPK("1"), VERIFIKASI_PENGENDALI("2"), VERIFIKASI_ULP("3"), VERIFIKASI_ANGGARAN(
//			"4"), VERIFIKASI_PP("5");
	
	INDIKATIF("0"),DEFINITIF("1");

	private String val;

	StatusAnggaran(String val) {
		this.val = val;
	}

	public String getVal() {
		return val;
	}

}
